
body {background-color:#F7F5D6;font-family:Arial,sans-serif;font-size:15px;margin:0px 0px 0px 0px; SCROLLBAR-FACE-COLOR: #690002; SCROLLBAR-HIGHLIGHT-COLOR: #F8D93D; SCROLLBAR-SHADOW-COLOR: ffffff; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #ffffff; SCROLLBAR-TRACK-COLOR: #F8D93D; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; }
body.m {background-color:#0064C0;font-family:Arial,sans-serif;font-size:13px;text-align:center;margin:0px 0px 0px 0px; SCROLLBAR-FACE-COLOR: #0164C1; SCROLLBAR-HIGHLIGHT-COLOR: #86C5EE; SCROLLBAR-SHADOW-COLOR: ffffff; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #ffffff; SCROLLBAR-TRACK-COLOR: #86C5EE; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; }

p {
font-family:Arial,sans-serif; 
font-size:14px; 
text-decoration:none;
color:#690002;
text-align:justify;
vertical-align:top; /*geht nur innerhalb einer Tabelle*/ 
/*font-weight:bold;*/
}

/*#################### Formatierungen für die Formularteile #################### */
input {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; clip:    rect(   ); border: 1px #690002 solid}
textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; clip:    rect(   ); border: 1px #690002 solid}
select {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; border-style: none}



table.content {border:1px; border-color:#690002;margin:2px 2px 2px 2px; border-style:solid; width:485px;padding:4 px; text-align:left;}
table.contentGalerie {border:1px; border-color:#690002;margin:2px 2px 2px 2px; border-style:solid; width:800px;padding:4 px; text-align:left;}
table.aktuelles {border:1px; border-color:#000000;margin:2px 2px 2px 2px; border-style:double; width:350px;padding:10 px;}
table.contentklein {border:3px; border-color:#7B8465;margin:2px 2px 2px 2px; border-style:double; width:363px;padding:4 px;}

td.dunkel {font-size:17px; color:#000000;text-align:center;vertical-align:top;}
td.hell {vertical-align:top;background-color:#A4B47E; padding:20 px; font-size:20px; color:#565A4B;text-align:center;}
td.blau {vertical-align:top; background-color:#A4B47E; padding:4 px;}
td.dunkler {font-size:15px; color:#000000; background:#85916A;text-align:left;vertical-align:top;}

td {font-size:15 px;padding:0 px; color:#690002;}
td.dunkel2 {background-color:#18574A;}
td.hell {background-color:#F8D93D;text-align:center; color:#690002;font-weight=bold;font-size:15px;padding:0 px;}
td.hellr {background-color:#F8D93D;text-align:left; color:#690002;font-weight=bold;font-size:15px;padding:0 px;}
td.rot {background-color:#F8E790;font-weight:bold;border-color:#690002;}
td.rothell {background-color:#F7F5D6;font-weight:bold;border-color:#690002;}
td.wein {background-color:#690002;font-weight:bold;border-color:#690002;}

tr.bord {border:1px; border-color:#690002;}

.grau {color:#7D7D7D;}
.urot{color:#690002;font-weight=bold;font-size:15px;text-align:center;}
.ugrau {color:#7D7D7D;font-weight=bold;font-size:15px;}
.uweiss {color:#FFFFFF;font-weight=bold;font-size:15px;}
.uweissgross {color:#000000;font-weight=bold;font-size:17px; letter-spacing:1px; padding:5px 5px 5px 5px;margin:2px 2px 2px 2px; height:20px;}

#footer {
	color:#690002;
	background-color:#F8D93D;
	width:100 %;
	height:30 px;
	font-size: 14px;
	background-image: url(images/bg_unten.gif);
	text-align:center;	
}

.textanders {font-size:17px;font-weight:bold;line-height:150%;word-spacing:10px;letter-spacing:3px; padding:2 px;}
.ueberalt{color:#E7DD3D;background:#478A77;font-size:15px;word-spacing:1 px;letter-spacing:2px; font-weight:bold;text-align:center;border-style:solid;border-color:#000000;border-width:1px;padding:5 px 5px 0 px 5px;}
.uebergross{color:#000000;background:#CECBC5;font-size:15px;word-spacing:1 px;letter-spacing:2px; font-weight:bold;text-align:center;border-style:solid;border-color:#000000;border-width:0px;padding:1 px 1px 1 px 1px;}
.ueber{color:#FFFFFF;background:#0164C1;font-size:15px;word-spacing:1 px;letter-spacing:2px; font-weight:bold;text-align:center;border-style:solid;border-color:#000000;border-width:1px;padding:1 px 1px 1 px 1px; width:100%;}
.unter{color:#003517;font-size:14px;font-weight:bold;}

.textklein{color:#000000;font-size:8px;}
img.bild {background:#F8D93D;border-style:solid;border-color:#F8D93D;border-width:2px;}

.listit {list-style-type:upper-roman; list-style-position:outside}
ul {font-size:14px;text-align:justify;}
a:link {font-size:14px;color:#000000; text-decoration:none;}
a:visited {font-size:14px;color:#690002; text-decoration:none;}
a:hover {font-size:14px;color:#000000; text-decoration:none;}
a:active {font-size:14px;color:#9F1E20; text-decoration:none;}

a.unter:link {font-size:14px;color:#000000; font-weight:bold; text-decoration:underline;}
a.unter:visited {font-size:14px;color:#690002; font-weight:bold; text-decoration:underline;}
a.unter:hover {font-size:14px;color:#000000; font-weight:bold; text-decoration:underline;}
a.unter:active {font-size:14px;color:#9F1E20; font-weight:bold; text-decoration:underline;}

a.w:link {font-size:12px;color:#ffffff; text-decoration:none;font-weight:bold;}
a.w:visited {font-size:12px;color:#ffffff; text-decoration:none;font-weight:bold;}
a.w:hover {font-size:12px;color:#C5C5C5; text-decoration:none;font-weigth:bold;}
a.w:active {font-size:12px;color:#C5C5C5; text-decoration:none;font-weight:bold;}


a.klein:link {color:#006633; font-size:12px; text-align:left; text-decoration:underline;font-style:oblique;}
a.klein:visited {color:#44413B;font-size:12px; text-align:left;text-decoration:underline;font-style:oblique;}
a.klein:hover {color:#073E33; font-size:12px;text-align:left;text-decoration:underline;font-style:oblique;}
a.klein:active {color:#006633; font-size:12px;text-align:left;text-decoration:underline;font-style:oblique;}


a.gross:link {color:#006633; font-size:16px; text-align:left; text-decoration:underline;}
a.gross:visited {color:#44413B;font-size:16px; text-align:left;text-decoration:underline;}
a.gross:hover {color:#073E33; font-size:16px;text-align:left;text-decoration:underline;}
a.gross:active {color:#006633; font-size:16px;text-align:left;text-decoration:underline;}


